Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины.
   

Вернуться   Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины. > Помощь и поддержка > Поддержка платформы Android

Ответ
 
Опции темы Опции просмотра
Старый 05.10.2016, 23:42   #1
SELECONICS
Junior Member
 
Регистрация: 16.09.2011
Сообщений: 29
По умолчанию Требования Kodi v17 “Krypton” Beta 3

Подскажите пожалуйста, пытаюсь установить на ТВ на Android версию Kodi v17 “Krypton” Beta 3, и вываливается ошибка Parse error
There was a problem parsing the package.

Хотя предыдущая версия программы Kodi v16.1 “Jarvis”, без проблем устанавливается и работает.
На 17 версии повысили минимальную версию андроид?
На ТВ стоит Android 4.3.
SELECONICS вне форума   Ответить с цитированием
   
Старый 05.10.2016, 23:56   #2
Иван
Senior Member
 
Аватар для Иван
 
Регистрация: 03.07.2011
Сообщений: 376
По умолчанию

вроде как андроид 5
Kodi v16 requires Android 4.2 (Android 5.0 or later is recommended).
Future Krypton feature: Kodi v17 will require Android 5.0 or higher .
__________________
Dune HD TV-102
Dune HD TV-102W T2
Dune HD SMART D1
Sml-292 HD
MAG - 245
Иван вне форума   Ответить с цитированием
Старый 06.10.2016, 01:21   #3
SELECONICS
Junior Member
 
Регистрация: 16.09.2011
Сообщений: 29
По умолчанию

очень жаль, спасибо за инфу
SELECONICS вне форума   Ответить с цитированием
Ответ
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
[BETA] XBMCtorrent [RU] nightik Помощь по плагинам 583 09.04.2018 08:58
Kodi v17.0 “Krypton” beta 2 русский интерфейс apple77 Поддержка платформы Windows 17 20.03.2018 17:09
Минимальные системные требования для XBMC. Alex-1212 Общие темы для обсуждения 19 23.11.2016 02:42
Frodo Beta 1, Beta 2 и плагины Dambo-nn Помощь по плагинам 10 30.12.2012 06:37


Текущее время: 02:04. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.